body {
    font-size: 14px;
    line-height: 1.4;
	background-color: #0d152a;
    color: #cccdcf;
}
.onzIKZwb .YQbnFaqkAIbq {
    max-width: 1200px;
width: 100%;
    margin: 0 auto;
}
.GrMDTPyC {
    background: #090f1e;
    padding: 50px 0px;
}
.IJsVuRqZEM {
margin:10px 0px;
color:#FAFAFA;
}
.GrMDTPyC p {
    margin-top: 10px;
}
.GrMDTPyC p, .GrMDTPyC ul li {
    color: #fff;
    font-weight: 400;
font-size: 16px;
    line-height: 30px;
}
.GrMDTPyC h2, .GrMDTPyC h3 {
    position: relative;
    margin-top: 30px;
    letter-spacing: 1px;
    font-size: 25px;
color: #fff;
    font-style: italic;
    margin-bottom: 10px;
    font-weight: 900;
    padding-left: 40px;
}
.GrMDTPyC h2::before, .GrMDTPyC h3::before {
    height: 5px;
    top: 15px;
    left: 0;
width: 30px;
    background: #377bbb;
    content: "";
    position: absolute;
}
.GrMDTPyC ul, .GrMDTPyC ol {
    padding:0px;
	list-style: none;
margin-top: 20px;
}
.GrMDTPyC ul li::before {
position: absolute;
    top: 9px;
    left: 0;
content: '';
    height: 9px;
    background: #377bbb;
    width: 9px;
}
.GrMDTPyC ul li {
    padding-left: 30px;
position: relative;
}
.GrMDTPyC ul li:not(:last-child) {
    margin-bottom: 10px;
}
.AMIwMTmm {
display: flex;
    width: 100%;
	list-style: none;
    align-content: center;
    flex-wrap: wrap;
box-sizing: border-box;
}
.eQcNKmbvDnNs {
    height: 0;
    margin: 0 15px 15px 0;
    position: relative;
box-sizing: border-box;
}
.eQcNKmbvDnNs .ZKEDVnMGNlOI {
    left: 0;
    box-sizing: border-box;
    box-shadow: 0 3px 10px 0 #000;
    top: 0;
    color: #fff;
    height: 100%;
    will-change: transform;
    border-radius: 5px;
    width: 100%;
    transition: transform .3s linear;
    display: flex;
    position: absolute;
    flex-direction: column;
}
.ipbFVevr, .cnLNOKHUmSm {
    border-top-right-radius: 5px;
border-top-left-radius: 5px;
}
.cnLNOKHUmSm {
    border: 1px solid #393a51;
    position: relative;
    border-bottom: none;
    height: 80%;
}
.ipbFVevr {
    position: absolute;
    z-index: 1;
height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}
.QyWlpKUojW {
    align-items: center;
    justify-content: center;
    padding: 20px 0;
    width: 100%;
    background-color: #030b85;
    box-sizing: border-box;
    opacity: 0;
    flex-direction: column;
    position: relative;
    height: 100%;
    transition: opacity .2s linear;
    pointer-events: none;
    display: flex;
    border-radius: 5px 5px 0 0;
    z-index: 2;
}
.ZKEDVnMGNlOI a {
justify-content: center;
	text-transform:uppercase;
    align-items: center;
    text-decoration: none;
display: flex;
    color: #FFFFFF;
}
.AHFatyTI, .DuLXAFWg {
    margin-bottom: 12px;
}
.AHFatyTI {
    padding: 0 15px;
    height: 30px;
    font-size: 11px;
    text-transform: uppercase;
    font-weight: 700;
    border-radius: 10px;
background-color: #3780b5;
    box-sizing: border-box;
}
.JXernxOw {
    border: none;
    border-radius: 10px;
    height: 35px;
background-color: #62c23c;
    padding: 0 30px;
	font-size: 12px;
    box-sizing: border-box;
}
.LWdDjcDzJO {
    height: 20%;
    overflow: hidden;
    justify-content: center;
    border: 1px solid #393a51;
    padding: 0 5px;
    background-color: #393a51;
    border-bottom-right-radius: 5px;
    overflow-wrap: break-word;
    display: flex;
    text-overflow: ellipsis;
    font-weight: 500;
    border-top: none;
    border-bottom-left-radius: 5px;
    font-size: 14px;
    font-family: var(--font-second),sans-serif;
word-wrap: break-word;
    text-align: center;
    flex: none;
    flex-direction: column;
    box-sizing: border-box;
}
.ZKEDVnMGNlOI:hover {
    z-index: 4;
transform: scale(1.2);
}
.ZKEDVnMGNlOI:hover .QyWlpKUojW {
    opacity: 1;
    pointer-events: auto;
}
.CtofCYkhQmX {
padding-top:20px;
position:relative;
max-width:1150px;
border-radius:10px;
padding-bottom:30px;
margin:0 auto;
}
.CtofCYkhQmX img {
width:100%;
border-radius:10px;
max-width:100%;
}
.udCwoBJYS {
color:#c9c9cb;
gap:22px;
top:75px;
display:flex;
flex-direction:column;
max-width:80%;
left:50px;
position:absolute;
z-index:2;
}
.XlgROOlaMS {
font-weight:600;
color:#FAFAFA;
font-size:23px;
}
.WtPTIVmKFqA {
-webkit-user-select: none;
    color: #FFFFFF;
    margin-right: 10px;
    background-image: -webkit-gradient(linear,left top,left bottom,from(#57a6e3),to(#3f7fad));
    -moz-user-select: none;
    border-radius: 3px;
    padding: 7px 5px;
    font-family: Roboto Condensed,Roboto,sans-serif;
    cursor: pointer;
    font-size: 14px;
display: block;
    text-decoration: none;
    float: right;
    background-image: linear-gradient(180deg,#5798c9,#3780b5);
}
@media (min-width: 0px) {
.AMIwMTmm {
    max-width: 450px;
}
.eQcNKmbvDnNs {
    width: calc(50% - 15px);
padding-top: calc(50% - 15px);
}
}
@media (min-width: 669px) {
.AMIwMTmm {
    max-width: 100%;
}
.eQcNKmbvDnNs {
    padding-top: calc(25% - 15px);
    width: calc(25% - 15px);
}
}
@media (min-width: 1025px){
.AMIwMTmm {
    max-width: 100%;
}
.eQcNKmbvDnNs {
    width: calc(20% - 15px);
padding-top: calc(20% - 15px);
}
}
.euUoXwQku {
color:#fff;
margin:15px 0px;
}
.euUoXwQku a, .BEOMvkUF a {
color: #aeaeb1;
    text-decoration: none;
    font-size: 16px;
}
.xfyccXfocUcT {
    margin-bottom:25px;
    box-shadow: 0px 5px 7px 8px #c1c1c1;
    position: relative;
    border-bottom: 1px solid #a3a5a7;
background-color: #ffffff;
    background-image: linear-gradient(to top,#0f65bf00 0,var(--color-second-blue) 73%,var(--color-second-blue) 98%);
    display: block;
}
.xfyccXfocUcT .onzIKZwb {
    padding-right: 15px;
    word-wrap: break-word;
	position: relative;
width: 100%;
    padding-left: 15px;
    margin-right: auto;
	max-width:1000px;
	box-sizing:border-box;
    margin-left: auto;
}
nav.AeLabdlbR.YlLudLXAKd {
    padding: 20px;
    justify-content: center;
display: flex;
}
.TiZeRIkYJqw .vQAssYZxiRcw {
    display: -webkit-flex;
}
.TiZeRIkYJqw .vQAssYZxiRcw span {
    display: flex;
    display: -webkit-flex;
}
.fDyNQxTtzHu {
padding-bottom:15px;
text-align:center;
}
.fDyNQxTtzHu a {
color:#000;
font-weight:500;
text-decoration:underline;
}
.FMRljRYp img {
    max-width: 250px;
}
img {
    border-style: none;
vertical-align: middle;
}
.FnuoTZmdvx {
margin-bottom:10px;
align-items:center;
justify-content:center;
display:flex;
}
.FgvFHvax {
border:1px solid #333;
margin-left:5px;
border-radius:2px;
}
.sZdqDmGcYr {
font-size: 20px;
font-weight:bold;
margin-top:29px;
}
.gllQpdRB {
background: #0a0b1a;
width:100%;
text-align: center;
padding:15px 0px;
border-radius: 12px;
max-width: 1280px;
margin:0 auto;
}
		.gllQpdRB small {
font-size: 11px;
text-transform: uppercase;
line-height: 1;
color: #f9f7f7;
}
		.gllQpdRB ul {
padding:0px;
list-style:none;
clear:both;
}
		.gllQpdRB ul a {
text-decoration:none;
 color:#f9f7f7;
}
		.gllQpdRB .VRouJVlFbRbx {
text-align:center;
display: flex;
margin-bottom:20px;
align-items: center;
justify-content: center;
}
 		.gllQpdRB .VRouJVlFbRbx a {
background: #ff0090;
text-decoration:none;
padding: 10px 16px;
font-size: 15px;
margin-left: 15px;
color: #FFF;
border-radius: 6px;
font-weight: 500;
border: 1px solid transparent;
}
		